Attribute VB_Name = "Module1"


   Public gStoredWords() As String
   Public gStoredStressPatterns() As String
   Public gStoredSyllabifications() As String
   Public gStoredJuncturePatterns() As String
   Public gNumberOfDictionaryEntries As Long

    Public gExitFlag As Boolean
